#
# ident	"@(#)ResourceBundle.properties	1.2	01/02/28 SMI"
#
# Copyright (c) 1998-2001 by Sun Microsystems, Inc.
# All rights reserved.
#

invalid_ip_address={0} n'est pas une adresse IP correcte
invalid_option_value=L'option {0} nécessite une valeur {1}
invalid_include_option=L'option Include nécessite une valeur
invalid_option_maximum=La valeur de l'option {0} est supérieure à la limite maximale ({1})
invalid_option_granularity=La valeur de l'option {0} doit avoir une granularité de {1}

invalid_option=L'option {0} ou son type ne sont pas corrects
boolean_option=L'option {0} est une option booléenne
not_boolean_option=L'option {0} n'est pas une option booléenne
mac_syntax_error=La macro {0} contient une définition dont la syntaxe est incorrecte
macro_key_length=Les noms des macros ne peuvent pas comporter plus de {0} caractères
invalid_network={0} n'est pas un réseau correct.
invalid_netmask={0} n'est pas un masque de réseau correct.

dcr_invalid_null_clientip=L'adresse du client doit être définie.
dcr_invalid_clientip=L'adresse du client n'est pas une adresse correcte.
dcr_invalid_clientid=L'ID du client n'est pas un ID client correct.
dcr_invalid_flags=La valeur des indicateurs n'est pas correcte.
dcr_invalid_null_serverip=L'adresse du serveur doit être définie.
dcr_invalid_serverip=L'adresse du serveur n'est pas une adresse correcte.
dcr_invalid_expiration=Le format de la date d'expiration du bail n'est pas correct.

# Note: these msgids are used by the native library.
standard_option=Standard
extended_option=Etendu
vendor_option=Fournisseur
site_option=Site

# Note: these msgids are used by the native library.
ascii_type=Texte ASCII
octet_type=Octet
ip_type=Adresse IP
number_type=Nombre
boolean_type=Booléen
unumber8_type=Nombre non signé sur 8 bits
unumber16_type=Nombre non signé sur 16 bits
unumber32_type=Nombre non signé sur 32 bits
unumber64_type=Nombre non signé sur 64 bits
snumber8_type=Nombre signé sur 8 bits
snumber16_type=Nombre signé sur 16 bits
snumber32_type=Nombre signé sur 32 bits
snumber64_type=Nombre signé sur 64 bits

